/**
 * @description A variable used for purposes of namespacing functions related to page navigation.
 * @example pageNavigationService.returnToPreviousPage();
 */
var pageNavigationService = {
    /**
     * @description Returns to the previous page.
     */
    returnToPreviousPage: function() {
        history.go(-1);
    }
}